Permalink
Browse files

Bump version 0.16

  • Loading branch information...
1 parent 0a96259 commit ca5cbb640ae8b4218176c621bb7ab82e8882f2a6 @knolleary knolleary committed Jan 11, 2017
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
View
@@ -1,6 +1,6 @@
{
"name" : "node-red",
- "version" : "0.15.3",
+ "version" : "0.16.0",
"description" : "A visual tool for wiring the Internet of Things",
"homepage" : "http://nodered.org",
"license" : "Apache-2.0",
@@ -23,7 +23,7 @@
{"name": "Dave Conway-Jones"}
],
"keywords": [
- "editor", "messaging", "iot", "ibm", "flow"
+ "editor", "messaging", "iot", "flow"
],
"dependencies": {
"basic-auth": "1.1.0",

2 comments on commit ca5cbb6

@scottstensland

This is encouraging ... any chance of failing forward to a recent version of nodejs ... say v7.4.0 or would this break to many libs ?

@knolleary
Member

@scottstensland we recommend running an LTS version of Node.js - 4.x or 6.x. Our unit tests do get run against 7.x with every change, but we don't habitually use it, so don't have a sense of how the wider community of nodes stand up.

Please sign in to comment.